uuid: 108ebf41-6444-460d-9238-d9706f1abf40
langcode: en
status: true
dependencies:
  config:
    - group.type.personal_workspace
  module:
    - user
id: group_content_type_48b2b1ee1c47b
label: 'Personal workspace: Group membership'
description: 'Adds users to groups as members.'
group_type: personal_workspace
content_plugin: group_membership
plugin_config:
  group_cardinality: 0
  entity_cardinality: 1
  use_creation_wizard: false
